apiVersion: v1
kind: Service
metadata:
  name: {{ include "api-platform.fullname" . }}-pwa
  labels:
    {{- include "api-platform.labelsPWA" . | nindent 4 }}
spec:
  ports:
    - port: 5173
      targetPort: 5173
      protocol: TCP
      name: http
  selector:
    {{- include "api-platform.selectorLabelsPWA" . | nindent 4 }}
